'0':
  'jcr:mixinTypes': ['mgnl:hasVariant']
  'jcr:primaryType': mgnl:component
  'jcr:uuid': 9b13970f-6b1b-451e-83fc-36cfde37f78e
  'mgnl:activationStatus': true
  'mgnl:created': 2015-02-24T14:43:35.913Z
  'mgnl:createdBy': superuser
  'mgnl:lastActivated': 2018-02-06T14:06:48.610Z
  'mgnl:lastActivatedBy': superuser
  'mgnl:lastModified': 2019-11-12T15:33:20.179Z
  'mgnl:lastModifiedBy': superuser
  'mgnl:template': tours:components/tourCarousel
  'tours': [d30b9ca6-e22d-45c5-9456-7538ab7bccf8, a358f3ad-5a03-4f5d-b0ab-cb2219100472,
    730c8850-d638-4e91-b3fb-4041a0c59ffe]
  'variants':
    'jcr:primaryType': mgnl:componentVariants
    'jcr:uuid': 1a92fc26-1b3f-41c0-aa50-98e5145057b4
    'mgnl:activationStatus': true
    'mgnl:lastActivated': 2018-02-06T14:06:48.610Z
    'mgnl:lastActivatedBy': superuser
    'mgnl:lastModified': 2016-08-18T11:26:44.574Z
    'mgnl:lastModifiedBy': superuser
    'variant-0':
      'jcr:mixinTypes': ['mgnl:variant']
      'jcr:primaryType': mgnl:component
      'jcr:uuid': f807c032-968c-4066-959e-74f1a17a9f78
      'mgnl:activationStatus': true
      'mgnl:assignedSegments': ['segments:7c178722-5347-418f-af81-e95e40ca95d3']
      'mgnl:created': 2015-02-24T14:43:35.913Z
      'mgnl:createdBy': superuser
      'mgnl:lastActivated': 2018-02-06T14:06:48.611Z
      'mgnl:lastActivatedBy': superuser
      'mgnl:lastModified': 2016-08-18T11:24:06.208Z
      'mgnl:lastModifiedBy': superuser
      'mgnl:template': tours:components/tourCarousel
      'mgnl:variantTitle': Americas
      'mgnl:variationOf': !weakreference '9b13970f-6b1b-451e-83fc-36cfde37f78e'
      'showTourTypes': true
      'tours': [730c8850-d638-4e91-b3fb-4041a0c59ffe, 82cc787a-0bf1-4561-859f-adea4c12ab2f,
        545d5815-a3dd-4b68-a539-c38eb1bba29b]
    'variant-1':
      'jcr:mixinTypes': ['mgnl:variant']
      'jcr:primaryType': mgnl:component
      'jcr:uuid': 7ec2be90-d0c6-45e2-8d3f-ec1d06a6fde6
      'mgnl:activationStatus': true
      'mgnl:assignedSegments': ['segments:f2df3cc8-86f2-4338-879f-27f0cf4c46db']
      'mgnl:created': 2015-02-24T14:43:35.913Z
      'mgnl:createdBy': superuser
      'mgnl:lastActivated': 2018-02-06T14:06:48.611Z
      'mgnl:lastActivatedBy': superuser
      'mgnl:lastModified': 2016-08-18T11:26:44.574Z
      'mgnl:lastModifiedBy': superuser
      'mgnl:template': tours:components/tourCarousel
      'mgnl:variantTitle': Asia-Pacific
      'mgnl:variationOf': !weakreference '9b13970f-6b1b-451e-83fc-36cfde37f78e'
      'showTourTypes': true
      'tours': [45560b07-4600-4aaa-8fc4-30d9ceff5b09, ccbe0e73-63ed-43f8-8191-1eef002df302,
        3d676477-eabc-4cbe-88b6-b77aa85a358a]
    'variant-2':
      'jcr:mixinTypes': ['mgnl:variant']
      'jcr:primaryType': mgnl:component
      'jcr:uuid': b6619780-aee9-40f5-acd7-68e6b6d19b92
      'mgnl:activationStatus': true
      'mgnl:assignedSegments': ['segments:6896dff6-1584-4a26-be96-2ca5f5a04ac8']
      'mgnl:created': 2015-02-24T14:43:35.913Z
      'mgnl:createdBy': superuser
      'mgnl:lastActivated': 2018-02-06T14:06:48.612Z
      'mgnl:lastActivatedBy': superuser
      'mgnl:lastModified': 2016-08-18T11:26:20.716Z
      'mgnl:lastModifiedBy': superuser
      'mgnl:template': tours:components/tourCarousel
      'mgnl:variantTitle': Europe, Middle-East and Africa
      'mgnl:variationOf': !weakreference '9b13970f-6b1b-451e-83fc-36cfde37f78e'
      'showTourTypes': true
      'tours': [5556af16-66f5-445a-9150-bae8d2adcf3a, 5007ccb4-0332-4a20-aef7-bf8155ab9340,
        f7e8d2ec-3591-47e8-b873-0b7faa8560fe]
